local use_font = system.IsWindows() and "Trebuchet MS" or "Verdana"
local a = "MG_CarDealer_Treb"

for _, v in ipairs({30, 23, 25, 40}) do
	surface.CreateFont(a.."LW_S"..v, {font = use_font, size = v, weight = 1, antialias = true})
end

for _, v in ipairs({45, 30, 20, 40}) do
	surface.CreateFont(a.."LWOut_S"..v, {font = use_font, size = v, weight = 1, antialias = true, outline = true})
end

for _, v in ipairs({30, 20, 35, 25, 40, 18, 70}) do
	surface.CreateFont(a.."_S"..v, {font = use_font, size = v, weight = 700, antialias = true})
end

for _, v in ipairs({20, 22, 25, 50, 120, 18}) do
	surface.CreateFont(a.."Out_S"..v, {font = use_font, size = v, weight = 700, antialias = true, outline = true})
end

surface.CreateFont(a.."LW_S19", {font = use_font, size = 19, weight = 700, antialias = true})